body,td,th {
	font-family: Tahoma;
	font-size: 11px;
	color: #5B5B5B;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

th {
	font-weight: bold;
	background-color: #acf;
	border-bottom: 1px solid #cef; }

.even td.detail{
      	background-color: #E3FCFA; 
      	border-top: 1px solid #3AB2BA;
      	border-bottom: 1px solid #3AB2BA;
}

.over {
	background-color: #CCCFCF; 
      	border-top: 1px solid #3AB2BA;
      	border-bottom: 1px solid #3AB2BA;
      	}
      	
td.detail,th {
   padding: 3px 4px; }

a, a:visited, a:hover {color: blue; text-decoration:none;}

td.title {background-color: #295DA2; text-align: center; font-weight: bold; color: white}
td.detail {background-color: white; text-align: center;}
td.detail2 {background-color: white; text-align: left;font-size: 9px;}
td.titleorder {background-color: #295DA2; text-align: center; font-weight: bold; color: white;}
td.titleorder2 {background-color: #295DA2; text-align: center; font-weight: bold;}

td.detailorder {background-color: white; text-align: center;}

td.warning {font-weight: bold; color: red; text-align: center;}

.info {
	line-height:150%
}

.blackbold {color: black;}
.warning {font-weight: bold; color: red;}
.warning1 {font-weight: bold; color: green;}
